#!/usr/bin/env python
# encoding: utf-8
"""
An example config file that is as close as I can get to "default" glance behavior, 
i.e. running reportGen with no config file. Use this file as a starting point when 
creating a new config file.

Created by Graeme Martin July 2015.
Copyright (c) 2015 University of Wisconsin SSEC. All rights reserved.
"""

# you will need to import the glance.constants to get the standard names
import glance.constants as constants

# general settings to control how reports are created
settings = {}

# info on the latitude and longitude variables that will be used
lat_lon_info = {}

# per variable defaults
defaultValues = {}

# a list of all the variables to analyze
#
# If you wish to analyze all possible variables,
# do not place any entries in the setOfVariables (ie. just
# leave it as an empty dictionary)
setOfVariables = {}

